@charset "utf-8";

/*----------------------------------------------------
  メイン
----------------------------------------------------*/
.mainimage-area {
  margin: 50px 0 0;
}
.mainimage-area + .breadcrumb {
  margin-bottom: 50px;
}
/*----------------------------------------------------
  汎用
----------------------------------------------------*/
.section-wrap {
  margin-bottom: 50px;
}
.section-wrap p {
  line-height: 2;
  margin-bottom: 1em;
}
.section-wrap:last-child {
  margin: 80px 0;
}
.section-title {
  color: #333;
  font-size: 2.2rem;
  font-weight: 700;
  background-color: #e6f8ff;
  padding: 0.6em 0.8em 0.4em;
  border-bottom: 2px solid #004ea2;
  line-height: 1.4;
  margin-bottom: 30px;
}
a.btn-normal {
  display: inline-block;
  color: #222 ;
  background-color: #fff;
  border-radius: 9999px;
  box-shadow: none;
  text-decoration: none;
  border: 2px solid #469be1;
  padding: 0.5em 2.5em 0.4em 2em;
  position: relative;
  margin-top: 1em;
}
a.btn-normal:after {
  position: absolute;
  z-index: 1;
  content: url(../images/common/fig_btn_arrow.svg);
  top: 50%;
  margin-top: -7px;
  right: 0.7em;
  line-height: 1;
  transition: 0.2s;
}
a.btn-normal:hover:after {
  right: 5px;
}
/*----------------------------------------------------
  概要
----------------------------------------------------*/
.about-area {
  overflow: hidden;
}
.about-area p {
  margin-bottom: 2em;
}
.about-name {
  text-align: right;
  font-size: 0.8em;
}
.ph-about img {
  display: block;
  width: 420px;
  max-width: 100%;
  height: auto;
  margin-bottom: 15px;
}
.captain-area {
  margin-top: 60px;
  overflow: hidden;
  border: 5px solid #c6efff;
  border-radius: 10px;
  padding: 50px 50px 20px;
}
.captain-image {
  float: right;
  margin-left: 30px;
  text-align: center;
}
.captain-image img {
  display: block;
  width: 240px;
  height: auto;
}
.captain-image .name {
  font-size: 1.4rem;
  margin-top: 15px;
  margin-bottom: 1em;
}
.captain-image .name span {
  display: block;
  font-size: 1.7em;
  line-height: 1.4;
}
.captain-area h3 {
  font-weight: 700;
  color: #004ea2;
  font-size: 2rem;
  margin-bottom: 0.5em;
}
/*----------------------------------------------------
  お知らせ
----------------------------------------------------*/
ul.restoration-list {
  display: flex;
  flex-wrap: wrap;
  gap: 0 15px;
  list-style: none;
  padding-left: 0;
}
.restoration-list > li {
  width: calc((100% - 30px)/2);
}
.restoration-list a {
  display: flex;
  align-items: start;
  padding: 15px 10px;
  text-decoration: none;
  color: #222;
  transition: all 0.2s;
}
.restoration-list .restoration-thumbnail {
  width: 150px;
}
.restoration-list .restoration-thumbnail img {
  width: 100%;
  height: 100%;
  aspect-ratio: 3 / 2;
  object-fit: cover;
}
.restoration-list .restoration-contents {
  flex: 1;
  padding-left: 15px;
}
.restoration-list time {
  font-size: 0.9em;
}
span.restoration-label {
  display: inline-block;
  border: 1px solid #004ea2;
  color: #004ea2;
  font-size: 0.75em;
  padding: 0.2em 0.5em 0;
  margin-left: 1rem;
  letter-spacing: 0.1em;
}
.restoration-list span.new {
  display: inline-block;
  color: #FF4A4A;
  padding-left: 5px;
}
.restoration-list .restoration-contents p {
  margin-top: 0.7em;
}
.restoration-list a:hover {
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.1);
}
.restoration-list a:hover p {
  color: #004ea2;
}
.restoration-list + .button-area {
  text-align: center;
  margin-top: 3rem;
}
/*----------------------------------------------------
  寄附
----------------------------------------------------*/
.section-second-title {
  font-size: 2rem;
  font-weight: 700;
  color: #004ea2;
  padding-left: 0.5em;
  line-height: 1.4;
  border-left: 3px solid #004ea2;
  margin-bottom: 0.7em;
  margin-top: 3em;
}
ul.donation-link {
  list-style: none;
  padding-left: 0;
}
.donation-link > li {
  padding-left: 1em;
  position: relative;
  margin-bottom: 1em;
}
.donation-link > li::before {
  content: "";
  display: inline-block;
  background-color: #65cdff;
  width: 0.8em;
  height: 0.8em;
  border-radius: 50%;
  position: absolute;
  top: 0.4rem;
  left: 0;
}
.donation-link ul {
  list-style: none;
  padding-left: 0;
}
.donation-link ul li {
  position: relative;
  padding-left: 1em;
}
.donation-link ul li::before {
  content: "\f0da";
  font-family: FontAwesome;
  color: #65cdff;
  position: absolute;
  top: 2px;
  left: 0;
  line-height: 1;
}
.banner-list {
  list-style: none;
  padding-left: 0;
  text-align: center;
}
.banner-list img {
  display: inline-block;
  max-width: 100%;
  height: auto;
  border: 1px solid #e3e3e3;
}
@media screen and (max-width: 767.98px) {
  .mainimage-area {
    margin: 30px 0 20px;
    display: block;
  }
  .section-title {
    font-size: 1.8rem;
  }
  .ph-about {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    margin-top: 30px;
  }
  .ph-about img {
    aspect-ratio: 4/3;
    object-fit: cover;
  }
  .captain-area {
    padding: 20px 20px 0;
  }
  .captain-image {
    float: none;
    margin-left: 0;
    margin-bottom: 20px;
    text-align: center;
  }
  .captain-image img {
    width: 200px;
    margin-left: auto;
    margin-right: auto;
  }
  .captain-image .name {
    font-size: 1.2rem;
  }
  .captain-area h3 {
    font-size: 1.6rem;
  }
  ul.restoration-list {
    flex-direction: column;
  }
  .restoration-list > li {
    width: auto;
  }
  .restoration-list a {
    padding-left: 0;
    padding-right: 0;
  }
}
@media screen and (max-width: 575.98px) {
  .restoration-list .restoration-thumbnail {
    width: 100px;
  }
}